<div>
    <div wire:ignore>
        <select class="form-control" id="patient-select2">
            <option value="">Select Option</option>
            @foreach($webseries as $item)
            <option value="{{ $item }}">{{ $item }}</option>
            @endforeach
        </select>
    </div>
</div>
@push('scripts')
<script>
    $(document).ready(function () {
        $('#patient-select2').select2();
        $('#patient-select2').on('change', function (e) {
            var data = $('#patient-select2').select2("val");
            @this.set('ottPlatform', data);
        });
    });
</script>
@endpush